body { margin: 0px;
       padding: 0px;
       font-family: true;
       letter-spacing: 0.8px;
       background: white;
       -webkit-overflow-scrolling: touch;
       font-size: 100%;
       overflow-x: hidden;
       color: black;
      }



* { -webkit-touch-callout: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent;
   }




input[type="text"],
input[type="password"],
select,
option,
input,
button,
textarea { font-family: true;
           outline: none;
           box-shadow: none;
           -webkit-box-shadow: none;
           -moz-box-shadow: none;  
           border-radius: 0px;
           padding: 0px;
           border: none;
           background: none;
           text-indent: 0px;
           letter-spacing: .4px;
           resize: none;
           -webkit-appearance: none;
           -moz-appearance: none;
           appearance: none; 
           -webkit-tap-highlight-color: rgba(0,0,0,0);
            position: relative;
            font-size: 14px;
           }


.button,
button { cursor: pointer;}


input[type=text]:focus,
input[type=password]:focus,
div[contenteditable='true']:focus,
input:focus,
button:focus,
textarea:focus { outline: none;
                 background: none;
                 -webkit-appearance: none;
                 -moz-appearance: none;
                 appearance: none; 
                 -webkit-tap-highlight-color: rgba(0,0,0,0);
                }



::placeholder,
:-moz-placeholder,
:-ms-input-placeholder,
::-moz-placeholder,
::-webkit-input-placeholder {  color: #5C688A; }



input:-webkit-autofill { -webkit-box-shadow: 0 0 0 100px white inset;
                         box-shadow: 0 0 0 100px white inset;
                         -moz-box-shadow: 0 0 0 100px white inset;
                        }




input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button {  -webkit-appearance: none; 
                                                 -moz-appearance: none; 
                                                 appearance: none; 
                                                 margin: 0; 
                                                }








a { text-decoration: none; }



img { height: auto;
      width: 100%;
     }





.flex_center_row { display: flex;
                   flex-direction: row;
                   justify-content: center;
                   align-items: center;
                  } 



.flex_center_col { display: flex;
                   flex-direction: column;
                   justify-content: center;
                   align-items: center;
                  } 



.frame { height: 100%;
         width: 100%;
         position: absolute;
         top: 0px;
         left: 0px;
         overflow: hidden;
         background: rgb(252,252,252);
        }




.logo { width: 310px; }



._links { position: absolute;
          bottom: 5%;
          }

._links a:not(:first-of-type) { margin-left: 35px; }


._links img { height: 28px;
              width: auto;
             }

